% Coupled Axes Frequency Response Analysis
d2r=pi/180; r2d=180/pi;
load Kmix4.mat Kmix4 -ascii                         % Mixing Logic Matrix
load Kgp.mat Kgp -ascii                             % Pitch Gains
load Kgl.mat Kgl -ascii                             % Lateral Gains
[Av, Bv, Cv, Dv]= vehicle_flex;                     % Flex Simulation Model
[Ae, Be, Ce, De]= elevator;                         % Elevator Actuator
[At, Bt, Ct, Dt]= engine_tvc;                       % Engine TVC Actuator

[Ao,Bo,Co,Do]=linmod('Open_Loop');                  % Frequency Response Model
w=logspace(-3, 3, 10000); 
sys= SS(Ao,Bo,Co,Do); 
figure(1); Nichols(sys,w)
figure(2); Bode(sys,w)
