label='Fighter Aircraft Response to 30 (ft/sec) Gust, dV=40 (ft/sec), dH=40 (ft)';
label='Fighter Aircraft Response to 20 (deg) roll maneuver with 30 f/s Wind-Gust';
r2d= 180/pi;
%------------------------------------------
figure (1)
SUBPLOT(2,1,1), plot(time,Gust, 'LineWidth',1.5)
Title(label)
ylabel('Gust Vel (ft/s)')

SUBPLOT(2,1,2), plot(time,albet*r2d, time,vane*r2d, 'LineWidth',1.5)
ylabel('alpha,beta (deg)')
xlabel('Time')
%------------------------------------------
figure (2)
SUBPLOT(3,1,1), plot(time,Gimb*r2d, 'LineWidth',1.5)
Title(label)
ylabel('Gimbal Deflect (deg)')

SUBPLOT(3,1,2), plot(time,Delta*r2d, 'LineWidth',1.5)
ylabel('Surf Deflect (deg)')

SUBPLOT(3,1,3), plot(time,Te, 'LineWidth',1.5)
ylabel('Engine Thrust (lb)')
xlabel('Time')
%------------------------------------------
figure (3)
SUBPLOT(2,1,1), plot(time,vel, 'LineWidth',1.5)
Title(label)
ylabel('Veloc (downr,crosr) (f/s)')

SUBPLOT(2,1,2), plot(time,accel, 'LineWidth',1.5)
ylabel('CG accel (x,y,z) (f/s^2)')
xlabel('Time')
%------------------------------------------
figure (4)
SUBPLOT(2,1,1), plot(time,pqr*r2d, 'LineWidth',1.5)
Title(label)
ylabel('body rates p,q,r (d/s)')

SUBPLOT(2,1,2), plot(time,atti*r2d, 'LineWidth',1.5)
ylabel('Attitude (deg)')
xlabel('Time')
%------------------------------------------
figure (5)
SUBPLOT(2,1,1), plot(time,dH, 'LineWidth',1.5)
Title(label)
ylabel('Change in Altitude (ft)')

SUBPLOT(2,1,2), plot(time,vel, 'LineWidth',1.5)
ylabel('Veloc (downr,crosr) (f/s)')
xlabel('Time')
%------------------------------------------
figure (6)
SUBPLOT(2,1,1), plot(time,TL, 'LineWidth',1.5)
Title(label)
ylabel('Engine Load-Torques (ft-lb)')

SUBPLOT(2,1,2), plot(time,HM, 'LineWidth',1.5)
ylabel('Surface Hinge Moments (ft-lb)')
xlabel('Time')
%------------------------------------------
figure (7)
SUBPLOT(2,1,1), plot(time,Gimbdd*r2d, 'LineWidth',1.5)
Title(label)
ylabel('Gimbal Acceler (d/s^2)')

SUBPLOT(2,1,2), plot(time,Deltadd*r2d, 'LineWidth',1.5)
ylabel('Surf Acceler (d/s^2)')
xlabel('Time')
%------------------------------------------






