% Design & Analysis file Run.m
d2r=pi/180; r2d=180/pi;
LQR_des                                             % Use file to Design LQR Control Law

[Ao,Bo,Co,Do]=linmod('Pitch_Open');                 % Frequency Response Model
sys= SS(Ao,Bo,Co,Do); 
w=logspace(-3, 3, 10000); 
%figure(1); Nichols(sys,w)
%figure(2); Bode(sys,w)

[Ao,Bo,Co,Do]=linmod('Later_Open');                 % Frequency Response Model
sys= SS(Ao,Bo,Co,Do); 
% figure(3); Nichols(sys,w)
% figure(4); Bode(sys,w)

[Ao,Bo,Co,Do]=linmod('Open_Loop');                 % Frequency Response Model
sys= SS(Ao,Bo,Co,Do); 
figure(1); Bode(sys,w)
figure(3); Nichols(sys,w)
